View Issue Details

IDProjectCategoryView StatusLast Update
0001564Ham Radio DeluxeBugpublic2019-02-24 15:12
ReporterWA9PIEAssigned ToWA9PIE 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.5.0.196 
Summary0001564: Line in "Next Passes" no longer follows the satellite across the horizon
DescriptionThere was always a line that follows the satellite across the horizon in the "Next Passes" pane. The line is gone.
Steps To ReproduceSelect a satellite that is making a pass
Show the "Next Passes" pane and pin it
As the satellite passes, notice there's no line that travels across "Next Passes" pane
TagsNo tags attached.
ModuleSatellite Tracking
Sub-ModuleRig Control
Testing Beta Successful

Relationships

related to 0003090 closedK7ZCZ Time shown below each of the passes in the "Next Passes" pane are off by 60 minutes late 
related to 0003140 closedK7ZCZ SystemTimeTotimet() copy-paste function is broken 

Activities

WA9PIE

2019-01-24 00:29

administrator   ~0007065

I have created a video that shows this not happening (there are a number of topics in this video):

https://youtu.be/WSl948P4k5Q

I don't have anything that shows how it DID work when it worked properly.

K7ZCZ

2019-01-26 13:58

administrator   ~0007080

Last edited: 2019-01-26 14:53

View 2 revisions

Sounds like we want to add a line that shows something about the tracked satellite. In order to implement that, we need some definition of what the line indicates, how it's computed and plotted, and so on. Without any detail, I can't figure out what needs to be done and can't take action.

K7ZCZ

2019-02-01 14:34

administrator   ~0007203

How is this related to 3140?

WA9PIE

2019-02-01 20:00

administrator   ~0007213

With the resolution of 3090, this one is fixed.

Validated (was reported 5 years ago yesterday; ugh)

Issue History

Date Modified Username Field Change
2014-01-31 23:04 WA9PIE New Issue
2014-01-31 23:06 WA9PIE Status new => confirmed
2015-09-17 13:15 WA9PIE Category Satellite Tracking => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-23 00:05 WA9PIE Fix Build TBD => (select)
2015-09-23 00:05 WA9PIE Summary Bug: Line in "Next Passes" no longer follows the satellite across the horizon => Line in "Next Passes" no longer follows the satellite across the horizon
2018-03-04 00:55 WA9PIE Status confirmed => assigned
2018-03-04 00:55 WA9PIE Assigned To => NW7US
2018-03-04 00:56 WA9PIE Project 1 - Backlog => 3 - Current Dev List
2018-03-04 00:56 WA9PIE Testing => Not Started
2019-01-24 00:29 WA9PIE Note Added: 0007065
2019-01-24 01:21 WA9PIE Relationship added related to 0003090
2019-01-26 13:58 K7ZCZ Assigned To NW7US => WA9PIE
2019-01-26 13:58 K7ZCZ Status assigned => feedback
2019-01-26 13:58 K7ZCZ Note Added: 0007080
2019-01-26 14:53 K7ZCZ Note Edited: 0007080 View Revisions
2019-01-30 23:14 WA9PIE Relationship added related to 0003140
2019-02-01 14:34 K7ZCZ Note Added: 0007203
2019-02-01 20:00 WA9PIE Status feedback => closed
2019-02-01 20:00 WA9PIE Fixed in Version => 6.5.0.190
2019-02-01 20:00 WA9PIE Testing Not Started => Beta Successful
2019-02-01 20:00 WA9PIE Note Added: 0007213
2019-02-01 20:01 WA9PIE Resolution open => fixed
2019-02-24 14:40 WA9PIE Fixed in Version 6.5.0.190 => 6.5.0.196
2019-02-24 15:12 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe